       BODY {            
            margin-top: 0in;            
            margin-right: 0in;            
            margin-bottom: 0in;            
            margin-left: 0in;                
            }           
       h1 { 
            text-align: left;        
            font-size: 180%;        
            color: #4682B4;        
            font-weight: bold;        
            margin-top: 0.1in;        
            margin-left: 1.3in;        
            margin-right: 0in;        
            font-family: arial, verdana, sans-serif;
            }                   
       h2 {         
           text-align: left;        
            font-size: 150%;        
            color: #4682B4;        
            font-weight: bold;        
            margin-top: 0.5in;
            margin-bottom: 0in;        
            margin-left: 0in;        
            margin-right: 0in;        
            font-family: arial, verdana, sans-serif;
            }                   
       h3 {        
            text-align: left;        
            font-size: 150%;        
            color: #4682B4;        
            font-weight: normal;        
            margin-top: 0in;        
            margin-left: 0in;        
            margin-right: 0in;        
            font-family: arial, verdana, sans-serif;
            } 
            
                              
       h4 {        
            text-align: left;        
            font-weight: bold; 
            font-size: 120%;         
            color: #4682B4;        
            font-weight: normal;        
            margin-top: 0.2in;        
            margin-left: 1.3in;        
            margin-right: 0in; 
            margin-bottom: -0.1in;       
            font-family: arial, verdana, sans-serif;
            }
       h6 {        
            text-align: left; 
            font-size: 110%;         
            font-weight: bold;        
            color: #4682B4;        
            font-weight: normal;        
            margin-top: 0.2in;        
            margin-left: 1.3in;        
            margin-right: 0in; 
            margin-bottom: -0.1in;       
            font-family: arial, verdana, sans-serif;
            }                                      
       body { 
            font-family:  verdana, sans-serif;         
            margin-left: 0in;        
            margin-right: 0in;        
            margin-bottom: 0in; 
            }            
       div.reg  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 85%; 
            line-height: 18pt;       
            color: #2F4F4F;        
            text-align: left;        
            margin-top: 0.1in;        
            margin-left: 1.3in;       
            margin-right: 3in;        
            margin-bottom: 0in;        
            }        
        div.reg-home  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 85%; 
            line-height: 16pt;       
            color: #2F4F4F;        
            text-align: left;        
            margin-top: 0.1in;        
            margin-left: 1.3in;       
            margin-right: 3in;        
            margin-bottom: 0in;        
            } 
              div.reg-home2  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 85%; 
            line-height: 16pt;       
            color: #2F4F4F;        
            text-align: left;        
            margin-top: 0.1in;        
            margin-left: 1.3in;       
            margin-right: 4in;        
            margin-bottom: 0in;        
            }         
       div.logo-table  { 
            margin-top: 0.05in;        
            margin-left: 1.3in;        
            margin-right: 0in;       
            margin-bottom: 0in;        
            } 
       div.image { 
            margin-top: 0in;        
            margin-left: 1.3in;        
            margin-right: 0in;       
            margin-bottom: 0in;        
            } 
        div.form  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 95%; 
            line-height: 12pt;       
            color: #2F4F4F;        
            text-align: left;        
            margin-top: 0.1in;        
            margin-left: 1.3in;       
            margin-right: 3in;        
            margin-bottom: 0in;        
            }                  
       div.map  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 90%;        
            color: #000000;        
            margin-top: 0.4in;        
            margin-left: 0.05in;        
            margin-right: 0.05in;       
            margin-bottom: 0.05in;        
            }      
            
       .bg-image {        
            background-image: url(/images/background-tile.jpg);        
            background-repeat: repeat;        
            }  
        .bg-home{ background-image: url(/images/home-background.jpg);
            background-repeat: no-repeat;
            }
         .bg-contactus{ background-image: url(/images/contactus-background.jpg);
            background-repeat: no-repeat;
            }
         .bg-links{ background-image: url(/images/links-background.jpg);
            background-repeat: no-repeat;
            }
          .bg-gallery{ background-image: url(/images/gallery-background.jpg);
            background-repeat: no-repeat;
            }
           .bg-shed-door-sales{ background-image: url(/images/shed-door-sales-background.jpg);
            background-repeat: no-repeat;
            }
            .bg-about-cherries{ background-image: url(/images/about-cherries-background.jpg);
            background-repeat: no-repeat;
            }
             .bg-about-us{ background-image: url(/images/about-us-background.jpg);
            background-repeat: no-repeat;
            }
            
       
       div.print-close  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 70%;        
            color: #000000;        
            margin-top: 0.2in;        
            margin-left: 0.15in;        
            margin-right: 0.15in;        
            margin-bottom: 0.15in;        
            }  
        div.menu-position  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 80%;        
            color: #000000;        
            margin-top: 0.4in;        
            margin-left: 0.6in;        
            margin-right: 0in;        
            margin-bottom: 0in;        
            text-align: left;        
            }     
       div.sub-menu  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 80%;        
            color: #000000;        
            margin-top: 0in;        
            margin-left: 0.1in;        
            margin-right: 0in;        
            margin-bottom: 0in;        
            text-align: left;        
            }     
       div.image  { 
            font-family:  verdana, arial, sans-serif;         
            font-size: 90%;        
            color: #000000;        
            margin-top: 0.4in;        
            margin-left: 0in;        
            margin-right: 0in;        
            margin-bottom: 0in;        
            text-align: left;        
            }     
       div.logo { 
            font-family:  verdana, arial, sans-serif;         
            margin-top: 0.0in;        
            margin-left: 0.5in;        
            text-align: left;        
            }      
       div.captionhome { 
            font-family: verdana, sans-serif;
            font-weight:  bold;       
            font-size: 70%;        
            margin-left: 0.2in;        
            color: #b22222;        
            margin-right: 0in;        
            margin-bottom: 0.1in;        
            text-align: left;         
            }
       div.caption { 
            font-family: verdana, sans-serif;
            font-weight:  normal;       
            font-size: 70%;        
            margin-left: 1.3in;        
            color: #4682B4;        
            margin-right: 0.1in;        
            margin-bottom: 0.1in;
            margin-top: 0.1in;         
            text-align: left;         
            }       
       div.frm { 
            font-family: verdana, sans-serif;         
            font-size: 80%;        
            margin-left: 0in;        
            color: #000080;        
            margin-right: 0in;        
            margin-bottom: 0in;        
            text-align: left;         
            }  
        div.frm2 { 
            font-family: verdana, sans-serif;         
            font-size: 78%;        
            margin-left: 0in;        
            color: #000080;        
            margin-right: 0in;        
            margin-bottom: 0in;        
            text-align: left;         
            }                    
       div.footer  { 
            font-family:  verdana, sans-serif;        
            font-size: 85%;        
            color: #000000;        
            margin-top: 0.5in;        
            text-align: center;        
            margin-left: 0in;    
            }       
       A:visited {    
            font-weight : normal;     
            font-size: 100%;    
            color : #9400D3;    
            text-decoration: none;    
            background-color : transparent;     
            }        
       A:link {    
            font-weight : normal;    
            font-size: 100%;    
            color : #000080;    
            text-decoration: none;    
            background-color : transparent;     
            }  
       A:hover {    
            font-weight : normal;    
            color : #cc0033;     
            text-decoration: underline;    
            background-color : transparent;     
            }
